
singleton Material(x81chaser_chrome_MAT)
{
   mapTo = "x81chaser_chrome_MAT";
   diffuseColor[0] = "0.5 0.5 0.5 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(x81chaser_rubber_MAT)
{
   mapTo = "x81chaser_rubber_MAT";
   diffuseColor[0] = "0.05 0.05 0.05 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(x81chaser_taillights_MAT)
{
   mapTo = "x81chaser_taillights_MAT";
   diffuseColor[0] = "0.57 0.06 0.09 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(x81chaser_indicators_MAT)
{
   mapTo = "x81chaser_indicators_MAT";
   diffuseColor[0] = "0.86 0.362 0.0 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(x81chaser_glass_MAT)
{
   mapTo = "x81chaser_glass_MAT";
   diffuseColor[0] = "0.24 0.24 0.24 1";
   specular[0] = "0.1 0.1 0.1 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(x81chaser_headlights_MAT)
{
   mapTo = "x81chaser_headlights_MAT";
   diffuseColor[0] = "0.94 0.92 0.82 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(x81chaser_tires_MAT)
{
   mapTo = "x81chaser_tires_MAT";
   diffuseColor[0] = "0.05 0.05 0.05 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(x81chaser_paint_MAT)
{
   mapTo = "x81chaser_paint_MAT";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "0.15 0.75 0.55 0.85";
   specularPower[0] = "16";
   specularPower[1] = "16";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";   
};



singleton Material(x81chaser_black)
{
   mapTo = "x81chaser_black";
   diffuseColor[0] = "0.123574 0.123574 0.123574 1";
   translucentBlendOp = "None";
};



singleton Material(lambert1)
{
   mapTo = "lambert1";
   diffuseColor[0] = "0.5 0.5 0.5 1";
   translucentBlendOp = "None";
};

singleton Material(x81chaser_underbody_MAT)
{
   mapTo = "x81chaser_underbody_MAT";
   diffuseMap[2] = "vehicles/x81chaser/x81chaser_underbody_c.dds";
   specularMap[2] = "vehicles/x81chaser/x81chaser_underbody_s.dds";
   normalMap[2] = "vehicles/x81chaser/x81chaser_underbody_n.dds";
   diffuseMap[1] = "vehicles/x81chaser/x81chaser_underbody_d.dds";
   specularMap[1] = "vehicles/x81chaser/x81chaser_underbody_s.dds";
   normalMap[1] = "vehicles/x81chaser/x81chaser_underbody_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/x81chaser/x81chaser_underbody_n.dds";
   //diffuseMap[3] = "vehicles/pickup/pickup_dirt.dds";
   //normalMap[3] = "vehicles/pickup/pickup_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.0 0.0 0.0 1.4";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(x81chaser_bodypaint_MAT)
{
   mapTo = "x81chaser_bodypaint_MAT";
   diffuseMap[2] = "vehicles/x81chaser/x81chaser_bodypaint_c.dds";
   specularMap[2] = "vehicles/x81chaser/x81chaser_bodypaint_s.dds";
   normalMap[2] = "vehicles/x81chaser/x81chaser_bodypaint_n.dds";
   diffuseMap[1] = "vehicles/x81chaser/x81chaser_bodypaint_d.dds";
   specularMap[1] = "vehicles/x81chaser/x81chaser_bodypaint_s.dds";
   normalMap[1] = "vehicles/x81chaser/x81chaser_bodypaint_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/x81chaser/x81chaser_bodypaint_n.dds";
   //diffuseMap[3] = "vehicles/pickup/pickup_dirt.dds";
   //normalMap[3] = "vehicles/pickup/pickup_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.0 0.0 0.0 1.4";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(x81chaser_1jzrims)
{
   mapTo = "x81chaser_1jzrims";
   diffuseMap[1] = "vehicles/x81chaser/x81chaser_1jzrims_d.dds";
   specularMap[1]= "vehicles/x81chaser/x81chaser_1jzrims_s.dds";
   normalMap[1]  = "vehicles/x81chaser/x81chaser_1jzrims_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/x81chaser/x81chaser_1jzrims_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1.5";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(x81chaser_lights_MAT)
{
   mapTo = "x81chaser_lights_MAT";
   diffuseMap[0] = "vehicles/x81chaser/x81chaser_lights_d.dds";
   specularMap[0] = "vehicles/x81chaser/x81chaser_lights_s.dds";
   diffuseMap[1] = "vehicles/x81chaser/x81chaser_lights_d.dds";
   specularMap[1] = "vehicles/x81chaser/x81chaser_lights_s.dds";
   
   
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(x81chaser_lightssolid_MAT)
{
   mapTo = "x81chaser_lightssolid_MAT";
   diffuseMap[1] = "vehicles/x81chaser/x81chaser_lights_d.dds";
   specularMap[1] = "vehicles/x81chaser/x81chaser_lights_s.dds";
   diffuseMap[0] = "vehicles/x81chaser/x81chaser_lights_d.dds";
   specularMap[0] = "vehicles/x81chaser/x81chaser_lights_s.dds";
   normalMap[0] = "vehicles/x81chaser/x81chaser_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1.5";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(x81chaser_lights_on_MAT)
{
   mapTo = "x81chaser_lights_on_MAT";
   diffuseMap[2] = "vehicles/x81chaser/x81chaser_lights_g.dds";
   specularMap[2] = "vehicles/x81chaser/x81chaser_lights_s.dds";
   normalMap[2] = "vehicles/x81chaser/x81chaser_lights_n.dds";
   diffuseMap[1] = "vehicles/x81chaser/x81chaser_lights_d.dds";
   specularMap[1] = "vehicles/x81chaser/x81chaser_lights_s.dds";
   normalMap[1] = "vehicles/x81chaser/x81chaser_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/x81chaser/x81chaser_lights_n.dds";
   //diffuseMap[3] = "vehicles/x81chaser/x81chaser_lights_dirt.dds";
   //normalMap[3] = "vehicles/x81chaser/x81chaser_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(x81chaser_lights_on_MAT_intense)
{
   mapTo = "x81chaser_lights_on_MAT_intense";
   diffuseMap[2] = "vehicles/x81chaser/x81chaser_lights_g.dds";
   specularMap[2] = "vehicles/x81chaser/x81chaser_lights_s.dds";
   normalMap[2] = "vehicles/x81chaser/x81chaser_lights_n.dds";
   diffuseMap[1] = "vehicles/x81chaser/x81chaser_lights_d.dds";
   specularMap[1] = "vehicles/x81chaser/x81chaser_lights_s.dds";
   normalMap[1] = "vehicles/x81chaser/x81chaser_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/x81chaser/x81chaser_lights_n.dds";
   //diffuseMap[3] = "vehicles/x81chaser/x81chaser_lights_dirt.dds";
   //normalMap[3] = "vehicles/x81chaser/x81chaser_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(x81chaser_l_taillight_MAT)
{
   mapTo = "x81chaser_l_taillight_MAT";
};

singleton Material(x81chaser_l_signal_R_MAT)
{
   mapTo = "x81chaser_l_signal_R_MAT";
};

singleton Material(x81chaser_l_reverse_MAT)
{
   mapTo = "x81chaser_l_reverse_MAT";
};

singleton Material(x81chaser_l_signal_L_MAT)
{
   mapTo = "x81chaser_l_signal_L_MAT";
};

singleton Material(x81chaser_l_parkinglight_MAT)
{
   mapTo = "x81chaser_l_parkinglight_MAT";
};

singleton Material(x81chaser_l_headlight_MAT)
{
   mapTo = "x81chaser_l_headlight_MAT";
};

singleton Material(x81chaser_l_glass_MAT)
{
   mapTo = "x81chaser_l_glass_MAT";
};

singleton Material(x81chaser_lightsalpha_on_MAT)
{
   mapTo = "x81chaser_lightsalpha_on_MAT";
   diffuseMap[2] = "vehicles/x81chaser/x81chaser_lights_g.dds";
   specularMap[2] = "vehicles/x81chaser/x81chaser_lights_s.dds";
   normalMap[2] = "vehicles/x81chaser/x81chaser_lights_n.dds";

   diffuseMap[1] = "vehicles/x81chaser/x81chaser_lights_d.dds";
   specularMap[1] = "vehicles/x81chaser/x81chaser_lights_s.dds";
   normalMap[1] = "vehicles/x81chaser/x81chaser_lights_n.dds";
   diffuseMap[0] = "vehicles/x81chaser/x81chaser_lights_d.dds";
   specularMap[0] = "vehicles/x81chaser/x81chaser_lights_s.dds";   
   normalMap[0] = "vehicles/x81chaser/x81chaser_lights_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";   
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};





singleton Material(x81chaser_tire_MAT)
{
   mapTo = "x81chaser_tire_MAT";
   diffuseMap[1] = "vehicles/x81chaser/x81chaser_1jztires_d.dds";
   specularMap[1] = "vehicles/x81chaser/x81chaser_1jztires_s.dds";
   normalMap[1] = "vehicles/x81chaser/x81chaser_1jztires_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/x81chaser/x81chaser_1jztires_n.dds";
   //diffuseMap[2] = "vehicles/common/tire_01a_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(x81chaser_1jz_MAT)
{
   mapTo = "x81chaser_1jz_MAT";
   diffuseMap[1] = "vehicles/x81chaser/x81chaser_1jz_d.dds";
   specularMap[1] = "vehicles/x81chaser/x81chaser_1jz_s.dds";
   normalMap[1] = "vehicles/x81chaser/x81chaser_1jz_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/x81chaser/x81chaser_1jz_n.dds";
   //diffuseMap[2] = "vehicles/common/tire_01a_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};
